body {
	font-family: Helvetica, Arial;

	font-size: 18px;
	color: #444;
}


#container {
	width: 600px;

	margin: 0 auto;
}


#container ol {
	padding: 1.5em;
	border-bottom: 1px dashed #ccc;
}


#container ol li pre {
	background-color: #ccc;
	padding: 3px;
}


#content {
	padding-top: 20px;
}

.caption {
	font-size: 60px;
	margin-right: 10px;

}

a.edit, a.edit:visited {
	font-size: 12px;
	background-color: #333;
	color: #fff;
	padding: 2px;
}

a.edit:hover {
	background-color: #fff;
	color: #333;
}

.text {
	width: 99%;
}
